/***********************
 * OVERALL *
************************/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #494949;
  margin: .75em 0 0.5em 0;
  font-weight: normal;
  line-height: 150%;
}
h1 {
  font-size: 45px;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 32px;
}
h4 {
  font-size: 25px;
}
h5 {
  font-size: 22px;
}
h6 {
  font-size: 20px;
}
#contentFrame {
  color: #727272;
  line-height: 200%;
}
li:focus,
a:focus {
  outline: none;
}
/************************
 * FORM *
************************/
form .row:before,
form .row:after {
  content: " ";
  display: table;
}
form .row:after {
  clear: both;
}
form fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
form legend {
  font-size: 22px;
  color: #494949;
  text-transform: uppercase;
  padding: .75em 0 .5em;
}
form input,
form select,
form textarea,
form button,
form .btn {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 17px;
  border: 1px solid #808080;
  -moz-box-shadow: 0px 0px 6px #afafaf inset;
  -webkit-box-shadow: 0px 0px 6px #afafaf inset;
  box-shadow: 0px 0px 6px #afafaf inset;
  margin-bottom: 0.75em;
  line-height: 200%;
}
form input:focus,
form select:focus,
form textarea:focus,
form button:focus,
form .btn:focus {
  outline: none;
}
form input[type="submit"],
form button,
form .btn,
form input[type="checkbox"],
form input[type="radio"] {
  width: auto;
  border: 0;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  cursor: pointer;
}
form input[type="submit"] {
  background: #8dc63f;
}
form input[type="submit"]:hover {
  background: #7bad36;
}
span.success {
  background: #8dc63f;
  color: #fff !important;
  font-weight: bold;
  display: inline-block;
  padding: 2px 7px;
  font-size: 85%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-style: normal !important;
  width: auto;
}
.icon-right {
  padding-left: 30px;
  font-size: 120%;
}
.ie8 form input,
.ie8 form textarea {
  padding-top: 0;
}
#filter {
  margin-bottom: 1em;
}
#filter label {
  font-weight: bold;
}
/************************
 * TABLE CSS *
************************/
table {
  width: 100%;
  border-collapse: collapse;
}
/* Zebra striping */
/*tr:nth-of-type(odd) { 
	background: #eee;
}*/
th {
  background: #333;
  color: #fff;
  font-weight: bold;
}
td,
th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
}
tr.approved {
  background: #E4FAC3;
}
tr.rejected {
  background: #FADEDE;
}
/************************
 * MISC *
************************/
.upper {
  text-transform: uppercase;
}
.error-box,
.success-box,
.notice-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px;
  font-weight: bold;
  margin: 1em 0;
}
.error-box {
  background: #FADEDE;
  color: #D13B3B;
  border: 1px solid #D13B3B;
}
ul.error-box {
  padding-left: 0;
  margin: 0.5em 1em;
  display: none;
}
ul.error-box li {
  margin-left: 35px;
}
.success-box {
  background: #E4FAC3;
  color: #8AC72E;
  border: 1px solid #8AC72E;
}
.notice-box {
  background: #f9f5b7;
  color: #a97945;
  border: 1px solid #a97945;
}
.float-right {
  float: right;
}
.title-divider {
  color: #000;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
#dash-bar {
  width: 100%;
  height: 50px;
  background-color: #ffffff;
  border-bottom: 1px solid #c0c0c0;
  -webkit-box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.2);
  z-index: 200;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=180, strength=10);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#444444,direction=180,strength=10, positive=true)";
  position: relative;
}
#menuShare {
  color: #cccccc;
  font-size: 22px;
}
#menuShare .link-icon {
  text-indent: -9999px;
  background: url(../img/link-icon.png) no-repeat center;
  width: 22px;
  height: 22px;
  display: inline-block;
}
#menuShare i {
  position: relative;
  top: 5px;
  margin-left: 8px;
  cursor: pointer;
  color: #cccccc;
}
#menuShare i:hover {
  color: #008abf;
}
#menuShare i.link-icon {
  top: 8px;
}
.gradient-block-outer {
  background: #fff;
  padding-bottom: 2px;
  border-bottom: 1px solid #d8d8d8;
}
.gradient-block {
  background: #fff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, #ffffff), color-stop(100%, #ebebeb));
  background: -webkit-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  background: -o-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  background: -ms-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  background: linear-gradient(to bottom, #ffffff 80%, #ebebeb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
}
.gradient-block h1,
.gradient-block h2,
.gradient-block h3,
.gradient-block h4,
.gradient-block h5,
.gradient-block h6 {
  line-height: 43px;
  margin: 0.25em 0;
}
.border-bottom {
  border-bottom: 1px solid #d8d8d8;
}
.jquery-modal {
  z-index: 100 !important;
}
/************************
 * SCRATCH FIX *
************************/
#reset-form {
  text-align: right;
  margin-top: -15px;
  float: left;
  width: 100%;
}
#reset-form:before,
#reset-form:after {
  content: " ";
  display: table;
}
#reset-form:after {
  clear: both;
}
#reset-form a {
  color: #fff;
  font-size: 11px;
  margin-right: 24px;
}
.scratch-fix-container .header {
  background: #99031a url(../img/scratch-fix-results-header.png) no-repeat top center;
  color: #fff;
  width: 100%;
  font-size: 17px;
  height: auto;
}
.scratch-fix-container .header .header-text {
  padding: 12px;
  margin: 0 auto;
  width: 100%;
  font-size: 14px;
}
.scratch-fix-container .header h1 {
  color: #fff;
  font-size: 27px;
  margin-bottom: 0.25em;
}
.scratch-fix-container .scratch-fix {
  width: 90%;
  margin: 0 auto;
}
.scratch-fix-container .scratch-fix > div {
  padding-top: 0;
}
.scratch-fix-container .scratch-fix select {
  font-size: 16px;
}
.scratch-fix-container .result {
  background: #313131;
  border-bottom: 4px solid #1d1d1d;
  color: #fff;
}
.scratch-fix-container .result .pen {
  text-align: center;
}
.scratch-fix-container .result .pen img {
  margin-top: 3em;
}
.scratch-fix-container .result .pen a {
  color: #989898;
  margin-top: 0.75em;
  font-size: 11px;
  display: inline-block;
  text-transform: uppercase;
}
.scratch-fix-container .result .description {
  border-bottom: 1px solid #555555;
}
.scratch-fix-container .result .color-swatch {
  background: #ffffff;
  position: relative;
  margin-top: 1em;
  color: #9c9c9c;
  min-height: 84px;
}
.scratch-fix-container .result .color-swatch:before,
.scratch-fix-container .result .color-swatch:after {
  content: " ";
  display: table;
}
.scratch-fix-container .result .color-swatch:after {
  clear: both;
}
.scratch-fix-container .result .color-swatch > div {
  padding: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.scratch-fix-container .result .color-swatch .color-border {
  display: none;
}
.scratch-fix-container .result .color-swatch .color-box {
  width: 100%;
}
.scratch-fix-container .result .color-swatch .color-box > div {
  background: #009ad3;
  height: 84px;
  margin-top: 10px;
  padding: 0;
}
.scratch-fix-container .result .color-swatch .color-info {
  width: 100%;
}
.scratch-fix-container .result .color-swatch .color-code {
  padding-top: 15px;
  padding-bottom: 5px;
  text-align: left;
  width: 100%;
  position: relative;
}
.scratch-fix-container .result .color-swatch .color-code:before,
.scratch-fix-container .result .color-swatch .color-code:after {
  content: " ";
  display: table;
}
.scratch-fix-container .result .color-swatch .color-code:after {
  clear: both;
}
.scratch-fix-container .result .color-swatch .color-code .code {
  font-size: 40px;
  font-style: italic;
  position: relative;
  top: 10px;
}
.scratch-fix-container .result .color-swatch .color-code .add-color-code a {
  color: #8cc53f;
}
.scratch-fix-container .result .color-swatch .color-title,
.scratch-fix-container .result .color-swatch .vehicle-name {
  display: block;
  font-size: 17px;
}
.scratch-fix-container .result .color-swatch .color-title {
  color: #000;
}
.scratch-fix-container .result .color-swatch .buy {
  padding: 0.5em;
  width: 100%;
}
.scratch-fix-container .result .color-swatch .buy a {
  font-size: 11px;
  text-transform: uppercase;
  padding: 0 3px;
  width: 100%;
  display: block;
  color: #000;
  margin-top: 0.5em;
}
.scratch-fix-container .result .color-swatch .buy a:first-child {
  margin-top: 0;
}
.scratch-fix-container .result .color-swatch .buy a i {
  margin-right: 0.5em;
}
.scratch-fix-container .result .color-swatch .buy a:last-child {
  margin-bottom: 0.5em;
}
.scratch-fix-selection {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2% 5%;
  width: 100%;
  -moz-box-shadow: 0px -4px 7px #888888 inset;
  -webkit-box-shadow: 0px -4px 7px #888888 inset;
  box-shadow: 0px -4px 7px #888888 inset;
  padding-bottom: 50px;
  margin-top: -15px;
  display: none;
}
.scratch-fix-selection h1 {
  font-size: 29px;
}
.scratch-fix-selection .btn {
  padding: 5px 27px;
}
.scratch-fix-selection .lookup-by span {
  background: #e1e1e1;
  display: block;
  width: 100%;
  margin-bottom: 8px;
  border-radius: 5px;
  padding: 8px 25px;
  cursor: pointer;
  color: #797979;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}
.scratch-fix-selection .lookup-by span:hover,
.scratch-fix-selection .lookup-by span.selected {
  background: #8dc63f;
  color: #fff;
}
.scratch-fix-selection .selection {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px;
  float: none;
}
@media (min-width: 600px) {
  .scratch-fix-selection .selection {
    padding: 12px;
    float: left;
    width: 33.33333333%;
  }
}
.scratch-fix-selection .desktop-btn {
  /*display: none;*/
}
.scratch-fix-selection .content {
  display: none;
}
.scratch-fix-selection .content.selected {
  display: block;
}
.scratch-fix-selection .content input[type="text"] {
  padding: 10px;
}
/************************
 * SCRATCH FIX LOOKUP *
************************/
.scratch-fix-container #vehicle {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2% 5%;
  width: 100%;
  position: relative;
  z-index: 500;
  margin-top: -90px;
  padding-bottom: 0;
}
.scratch-fix-container #vehicle:before,
.scratch-fix-container #vehicle:after {
  content: " ";
  display: table;
}
.scratch-fix-container #vehicle:after {
  clear: both;
}
.scratch-fix-container #vehicle .car-pic {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px;
  float: none;
  position: relative;
  top: 25px;
}
@media (min-width: 600px) {
  .scratch-fix-container #vehicle .car-pic {
    padding: 12px;
    float: left;
    width: 33.33333333%;
  }
}
.scratch-fix-container #vehicle .car-pic img {
  border: 6px solid #fff;
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.75);
  height: 180px;
}
.scratch-fix-container #vehicle .info {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px;
  float: none;
  margin-top: 58px;
}
@media (min-width: 600px) {
  .scratch-fix-container #vehicle .info {
    padding: 12px;
    float: left;
    width: 66.66666667%;
  }
}
.scratch-fix-container #vehicle .info .title {
  padding: 15px 0 10px 0;
  margin-bottom: 10px;
  color: #000;
  font-size: 25px;
  border-bottom: 1px solid #cccccc;
}
.scratch-fix-container #vehicle .info .title.color-title {
  border-bottom: 0;
  margin-bottom: 0;
}
.scratch-fix-container #vehicle .info .title a {
  font-size: 14px;
  padding-left: 7px;
  font-weight: bold;
}
.scratch-fix-container #vehicle .info .colors {
  font-size: 12px;
}
.scratch-fix-container #vehicle .info .colors .swatch {
  float: left;
  width: 25px;
  height: 25px;
  margin-right: 7px;
  -moz-box-shadow: 0px 0px 2px #888888;
  -webkit-box-shadow: 0px 0px 2px #888888;
  box-shadow: 0px 0px 2px #888888;
  cursor: pointer;
}
.scratch-fix-container .title-divider {
  position: relative;
  z-index: 500;
  background: #fff;
  border-top: 1px solid #888;
}
/************************
 * JQUERY UI *
************************/
.ui-tooltip {
  padding: 6px 12px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-size: 11px;
  -moz-box-shadow: 0px 0px 5px #888888;
  -webkit-box-shadow: 0px 0px 5px #888888;
  box-shadow: 0px 0px 5px #888888;
  left: 0;
  z-index: 9999;
}
body .ui-tooltip {
  border-width: 0px;
}
div.ui-tooltip:before {
  content: '';
  display: block;
  position: absolute;
  top: -20px;
  /*should be set to -border-width x 2 */
  left: 5px;
  width: 0;
  height: 0;
  z-index: 50;
  border-color: transparent transparent #fff transparent;
  /*border color should be same as div div background color*/
  border-style: solid;
  border-width: 10px;
  outline: #888;
  /*box-shadow: -1px -1px 10px -2px rgba(0,0,0,0.5);
    
    -webkit-transform: translateY(-15px) rotate(45deg);*/
}
.popup {
  background: #fff;
  width: 150px;
  box-shadow: 0px 0px 3px #888;
  box-sizing: border-box;
  padding: 0px 10px;
  position: relative;
  top: 25px;
  z-index: 9999;
}
/**********************
 * SUCCESS STORIES SLIDER *
 *********************/
.success-stories-slider li .overlay {
  background: url(../img/layout/success-stories-overlay.png) no-repeat bottom left;
  width: 100%;
  height: 728px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
}
.success-stories-slider li .caption {
  z-index: 10;
}
/************************
 * OVERRIDES *
************************/
.ui-widget-overlay {
  background: #aaaaaa 50% 50% repeat-x;
  opacity: .3;
}
.canvasjs-chart-credit {
  display: none !important;
}
@media (min-width: 415px) {
  .scratch-fix-container .header {
    height: 452px;
  }
  .scratch-fix-container .header .header-text {
    font-size: 17px;
  }
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 600px) {
  /**********************
	 * SOCIAL HOMEPAGE *
	 *********************/
  form input,
  form select,
  form textarea,
  form button,
  form .btn {
    margin-bottom: 0;
  }
  /************************
	 * SCRATCH FIX *
	************************/
  .scratch-fix-container .header {
    background: #99031a url(../img/scratch-fix-results-header.png) no-repeat top center;
    color: #fff;
    width: 100%;
    font-size: 17px;
  }
  .scratch-fix-container .header h1 {
    color: #fff;
    margin-bottom: 0.25em;
    margin-top: 2em;
    font-size: 35px;
  }
  .scratch-fix-container .color-swatch-wrapper {
    overflow: auto;
    width: 100%;
    height: 280px;
    margin-top: 10px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12px 12px 24px;
  }
  .scratch-fix-container .result {
    background: #313131 url(../img/layout/result-bg.png) no-repeat top center;
    height: 473px;
    border-bottom: none;
  }
  .scratch-fix-container .result .color-swatch .color-border {
    display: block;
    height: 6px;
    width: 100%;
    padding: 0;
  }
  .scratch-fix-container .result .color-swatch .color-box {
    display: none;
    width: 16.66666666666667%;
  }
  .scratch-fix-container .result .color-swatch .color-info {
    width: 33.33333333333333%;
  }
  .scratch-fix-container .result .color-swatch .color-code {
    width: 33.33333333333333%;
  }
  .scratch-fix-container .result .color-swatch .color-code .code {
    font-size: 25px;
  }
  .scratch-fix-container .result .color-swatch .color-code .add-color-code {
    right: 0;
    position: absolute;
    top: 30px;
  }
  .scratch-fix-container .result .color-swatch .buy {
    width: 33.33333333333333%;
  }
  .scratch-fix-selection {
    margin-top: 0px;
  }
  .scratch-fix-selection .lookup-by span {
    display: inline-block;
    width: auto;
    margin-right: 8px;
    margin-bottom: 0px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /************************
	 * SCRATCH FIX *
	************************/
  .scratch-fix-container .header .header-text {
    float: right;
    width: 50%;
  }
  .scratch-fix-container .result .color-swatch .color-code .code {
    font-size: 37px;
  }
  .scratch-fix-selection {
    margin-top: 0px;
    padding-bottom: 30px;
  }
  .scratch-fix-selection .lookup-by span {
    display: inline-block;
    width: auto;
    margin-right: 8px;
    margin-bottom: 0px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  /************************
	 * SCRATCH FIX *
	************************/
  .scratch-fix-container .header {
    background: #99031a url(../img/scratch-fix-results-header.png) no-repeat top center;
    color: #fff;
    width: 100%;
    font-size: 17px;
  }
  .scratch-fix-container .header h1 {
    color: #fff;
    margin-bottom: 0.25em;
    margin-top: 2em;
    font-size: 35px;
  }
  .scratch-fix-container .result .color-swatch .color-border {
    display: none;
  }
  .scratch-fix-container .result .color-swatch .color-box {
    display: block;
    padding: 0;
    min-height: 80px;
    position: absolute;
    top: 0;
    bottom: 0;
  }
  .scratch-fix-container .result .color-swatch .color-box > div {
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%:
						bottom: 0;
    margin-top: 0;
  }
  .scratch-fix-container .result .color-swatch .color-code {
    margin-left: 16.66666666666667%;
    width: 25%;
  }
  .scratch-fix-container .result .color-swatch .buy {
    width: 25%;
  }
  .scratch-fix-container .result .color-swatch .buy a:last-child {
    margin-bottom: 0;
  }
  .scratch-fix-selection .selection {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12px;
    float: none;
  }
  .scratch-fix-selection .desktop-btn {
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12px;
    float: none;
    text-align: right;
  }
  .scratch-fix-selection .mobile-btn {
    display: none;
  }
  /**********************
	 * SUCCESS STORIES SLIDER *
	 *********************/
  .success-stories-slider {
    height: 575px !important;
  }
  .success-stories-slider li img {
    height: 728px !important;
    width: auto !important;
    max-width: none !important;
    min-height: 100% !important;
  }
}
@media (min-width: 992px) and (min-width: 600px) {
  .scratch-fix-selection .selection {
    padding: 12px;
    float: left;
    width: 25%;
  }
}
@media (min-width: 992px) and (min-width: 600px) {
  .scratch-fix-selection .desktop-btn {
    padding: 12px;
    float: left;
    width: 25%;
  }
}
/* Large devices (large desktops, 1200px and up) */
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Force table to not be like tables anymore */
  table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  tr {
    border: 1px solid #ccc;
  }
  td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
  }
  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    content: attr(data-label);
    color: #333;
    font-weight: bold;
  }
}
img {
  max-width: 100%;
}
.scratch-fix select,
select.gradient {
  width: 100%;
  padding: 6px;
  margin: 0.5em 0;
  color: #5d5d5d;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #5d5d5d;
  background: #fff;
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOWI4YjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #b9b8b8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #b9b8b8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #b9b8b8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #b9b8b8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #b9b8b8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #b9b8b8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#b9b8b8, GradientType=0);
  /* IE6-8 */
}
.scratch-fix select option,
select.gradient option {
  background: #fff;
}
.scratch-fix select option:first-child,
select.gradient option:first-child {
  background: none;
}
.white-box-container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 10px;
  position: absolute;
  width: 50%;
  top: 4.5em;
  left: 1em;
  background: #fff;
  text-align: left;
  display: none;
  border: 1px solid #c2c2c2;
  z-index: 9999;
}
.white-box-container:before {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  left: 10px;
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: #FFFFFF;
}
.white-box-container .footer {
  background: #e1e1e1;
  border-top: 1px solid #c2c2c2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px;
  clear: both;
  font-size: .8em;
}
.white-box-container .footer a {
  color: #7a7a7a;
}
.white-box-container .footer .close {
  float: right;
}
#whats-new-container,
#user-container {
  left: auto;
  right: 12em;
}
#whats-new-container:before,
#user-container:before {
  left: auto;
  right: 15px;
}
#whats-new-container img,
#user-container img {
  max-width: 100%;
}
#whats-new-container article,
#user-container article {
  border-bottom: 1px solid #cacaca;
  overflow: hidden;
  font-size: .85em;
}
#whats-new-container article:last-child,
#user-container article:last-child {
  border-bottom: 0;
}
#user-container {
  right: 1em;
}
#navLevel2 {
  display: block;
}
/**********************
 * MOBILE MAP AREA *
 *********************/
#mapFrameMobile #start-project {
  min-height: 260px;
  position: relative;
  background: #363636 url(../img/layout/project-bg.png) no-repeat center;
}
#mapFrameMobile #start-project .badge {
  background: url(../img/badge.png) no-repeat;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 130px;
  height: 200px;
  z-index: 200;
}
#mapFrameMobile #start-project .btn {
  position: absolute;
  bottom: 110px;
  left: 120px;
}
#mapFrameMobile #fix-scratch {
  min-height: 180px;
  background: #e80727 url(../../img/mapSlide1.jpg) no-repeat bottom center;
}
#nav-dropdown {
  background: #363636 url(../img/layout/project-bg.png) repeat center;
  display: none;
}
#nav-dropdown ul {
  padding: 0;
  margin: 0;
}
#nav-dropdown li {
  display: block;
  width: 100%;
}
#nav-dropdown li a {
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 18px 10px;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4MjgyOCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(40, 40, 40, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(40, 40, 40, 0.7)), color-stop(100%, rgba(0, 0, 0, 0.7)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(40, 40, 40, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(40, 40, 40, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(40, 40, 40, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(40, 40, 40, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf282828', endColorstr='#bf000000', GradientType=0);
  /* IE6-8 */
  color: #fff;
  text-transform: uppercase;
}
#nav-dropdown li a:hover {
  color: #0076a3;
}
#nav-dropdown li a .fa {
  float: right;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #mapFrameMobile {
    display: none;
  }
  #navLevel2 {
    display: block;
  }
  /**********************
	 * MAP AREA *
	 *********************/
  #mapFrame .slide-right {
    width: 40%;
    color: #fff;
    float: right;
    margin-right: 1em;
    margin-top: 2em;
  }
  #mapFrame .slide-right h1 {
    color: #fff;
    font-size: 1.8em;
  }
  #mapFrame .slide-left {
    width: 40%;
    color: #fff;
    float: left;
    margin-left: 1em;
    margin-top: 2em;
  }
  #mapFrame .slide-left h1 {
    color: #fff;
    font-size: 1.8em;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .white-box-container {
    width: 35%;
  }
  /**********************
	 * MAP AREA *
	 *********************/
  #mapFrame .slide-right {
    margin-right: 5em;
  }
  #mapFrame .slide-right h1 {
    font-size: 1.6em;
  }
  #mapFrame .slide-left {
    margin-left: 5em;
  }
  #mapFrame .slide-left h1 {
        font-size: 1.6em;
  }
}
/* Large devices (large desktops, 1200px and up) */
